{% load dictTag %}
<form method="post" target="">
    {% csrf_token %}
    <div class="container-fluid">
        <div class="row">
            <div class="control-group col-5" id="control-group">

                {% for key, val in regions.items %}

                    <label for="formGroupExampleInput" class="form-label">{{ key }}</label>
                    <input type="text" class="form-control" readonly id="formGroupExampleInput"
                           value="{{ val }}">
                {% endfor %}
            </div>
            <div class="col-6">
                <embed src={{ requested_file.filename.url }}#toolbar=0&navpanes=0&scrollbar=0'
                       style="width:600px; height:600px;"
                       frameborder="0" content_type='application/pdf'>
            </div>
        </div>
    </div>
</form>

<script>
    function test() {
        $("form").submit(function () {
            Fname = $("input[name='fname']").val();
            Lname = $("input[name='lname']").val();
            Address = $("input[name='address']").val();

            console.log("First Name " + Fname);
            console.log("Last Name " + Lname);
            console.log("Address " + Address);

            return false;
        })
    };
</script>